# Purchase Request Department

This module adds the user department in a new field in the purchase request form and allows to group by department on the tree view.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

# Usage

When editing the ‘purchase request’ form and choosing the ‘requested_by’ field the requester’s department will be automatically set.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow

## Contributors

- Gisela Mora Comas <gisela.mora@forgeflow.com>
- Héctor Villarreal <hector.villarreal@forgeflow.com>

## Other credits

The development of this module has been financially supported by:

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/purchase-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.